 @charset "utf-8";





.win-search .search-bar{padding: .2rem .1rem .2rem .2rem;margin-bottom: .3rem;display: -webkit-flex;display: -moz-flex;display: -ms-flex;display: -o-flex;display: flex;}
.win-search .search-bar .sea-con{position: relative;flex-grow: 1;}
.win-search .search-bar .sea-con:before{position: absolute;top: 50%;left: .14rem;margin-top: -.2rem;content:"\e7a8";font-family: 'iconfont';}
.win-search .search-bar .sea-btn{-webkit-flex-shrink: 0;flex-shrink: 0;display: -webkit-flex;display: -moz-flex;display: -ms-flex;display: -o-flex;display: flex;-ms-align-items: center;align-items: center;}
.win-search .search-bar .sea-btn .i-cancel{font-size: .26rem;display: block;padding:0 .22rem;}
.win-search .search-bar input{padding: .16rem 0 .16rem .46rem;width: 100%;background:#f0f0f0;border: 0;color: #333;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-o-box-sizing:border-box;-ms-box-sizing:border-box;box-sizing:border-box;-webkit-border-radius: .24rem;-moz-border-radius:.24rem;border-radius: .24rem;font-size: .26rem;}
.win-search .search-bar input::-webkit-input-placeholder{color: rgba(0,0,0,0.4);}

.win-search{position: fixed;top: -99rem;background: #FFF;z-index:99;display: none;}
.win-search.show{top: 0;bottom: 0;left: 0;right: 0;display: block;}

.m-search .title{display: -webkit-flex;display: -moz-flex;display: -ms-flex;display: -o-flex;display: flex;-ms-align-items: center;align-items: center;}
.m-search .title-1{padding:.24rem 0;margin: 0 .26rem;}
.m-search .title-2{padding:.24rem 0;margin: 0 .26rem;border-bottom: 1px solid #e0e0e0;}
.m-search .title h2{font-size: .3rem;flex-grow: 1;}
.m-search .title h3{font-size: .36rem;-webkit-flex-shrink: 0;flex-shrink: 0;}
.m-search .no-data{flex-grow: 1;text-align: center;padding: .5rem;color: #999;}
.m-search .cont{max-height: 10rem;padding:0 .16rem;overflow: auto;}
.m-search .cont-1{margin-bottom: .1rem;}
.m-search .cont-1 .list{display: -webkit-flex;display: -moz-flex;display: -ms-flex;display: -o-flex;display: flex;-webkit-flex-wrap:wrap;flex-wrap:wrap;}
.m-search .cont-1 .list li{margin: .08rem;}
.m-search .cont-1 .list li a{display: block;padding: .1rem .2rem;background: #f5f5f5;-webkit-border-radius: .1rem;-moz-border-radius:.1rem;border-radius: .1rem;}

.m-search .cont-2 .list li{margin: .08rem;}
.m-search .cont-2 .list li a{display: block;padding: .2rem 0;}
